prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ObParser
Description: Openbox config file parsing library
Version: 3.2
Requires: libxml-2.0 glib-2.0
Libs: -L${libdir} -lobparser
Cflags: -I${includedir}/openbox/3.0
